0.files=DICE.jar,Olite40.jar,database/icsbep.odb
0.message=Version 1.0.10.

1.files=Dice.jar
1.message=Look OS, URL Mckoi, paths (PDS, data,...), Summary bug, vi -e, About

2.files=Dice.jar
2.message=AND AND, default paths

3.files=Dice.jar
3.message=Preferred size

4.files=Dice.jar
4.message=<BR>Settings paths

5.files=Dice.jar,Mckoi/data/000SYS_INFO_sUSRSequenceInfo.koi=../databases/Mckoi/data/000SYS_INFO_sUSRSequenceInfo.koi,Mckoi/data/001SYS_INFO_sUSRSequence.koi=../databases/Mckoi/data/001SYS_INFO_sUSRSequence.koi,Mckoi/data/002SYS_INFO_sUSRPKeyInfo.koi=../databases/Mckoi/data/002SYS_INFO_sUSRPKeyInfo.koi,Mckoi/data/003SYS_INFO_sUSRFKeyInfo.koi=../databases/Mckoi/data/003SYS_INFO_sUSRFKeyInfo.koi,Mckoi/data/004SYS_INFO_sUSRUniqueInfo.koi=../databases/Mckoi/data/004SYS_INFO_sUSRUniqueInfo.koi,Mckoi/data/005SYS_INFO_sUSRCheckInfo.koi=../databases/Mckoi/data/005SYS_INFO_sUSRCheckInfo.koi,Mckoi/data/006SYS_INFO_sUSRPrimaryColumns.koi=../databases/Mckoi/data/006SYS_INFO_sUSRPrimaryColumns.koi,Mckoi/data/007SYS_INFO_sUSRUniqueColumns.koi=../databases/Mckoi/data/007SYS_INFO_sUSRUniqueColumns.koi,Mckoi/data/008SYS_INFO_sUSRForeignColumns.koi=../databases/Mckoi/data/008SYS_INFO_sUSRForeignColumns.koi,Mckoi/data/009SYS_INFO_sUSRSchemaInfo.koi=../databases/Mckoi/data/009SYS_INFO_sUSRSchemaInfo.koi,Mckoi/data/010SYS_INFO_sUSRDatabaseVars.koi=../databases/Mckoi/data/010SYS_INFO_sUSRDatabaseVars.koi,Mckoi/data/011SYS_INFO_sUSRPassword.koi=../databases/Mckoi/data/011SYS_INFO_sUSRPassword.koi,Mckoi/data/012SYS_INFO_sUSRUserPriv.koi=../databases/Mckoi/data/012SYS_INFO_sUSRUserPriv.koi,Mckoi/data/013SYS_INFO_sUSRUserConnectPriv.koi=../databases/Mckoi/data/013SYS_INFO_sUSRUserConnectPriv.koi,Mckoi/data/014SYS_INFO_sUSRGrant.koi=../databases/Mckoi/data/014SYS_INFO_sUSRGrant.koi,Mckoi/data/015SYS_INFO_sUSRService.koi=../databases/Mckoi/data/015SYS_INFO_sUSRService.koi,Mckoi/data/016SYS_INFO_sUSRFunctionFactory.koi=../databases/Mckoi/data/016SYS_INFO_sUSRFunctionFactory.koi,Mckoi/data/017SYS_INFO_sUSRFunction.koi=../databases/Mckoi/data/017SYS_INFO_sUSRFunction.koi,Mckoi/data/018SYS_INFO_sUSRView.koi=../databases/Mckoi/data/018SYS_INFO_sUSRView.koi,Mckoi/data/019SYS_INFO_sUSRLabel.koi=../databases/Mckoi/data/019SYS_INFO_sUSRLabel.koi,Mckoi/data/020SYS_INFO_sUSRDataTrigger.koi=../databases/Mckoi/data/020SYS_INFO_sUSRDataTrigger.koi,Mckoi/data/021APP_ICBCALCS.koi=../databases/Mckoi/data/021APP_ICBCALCS.koi,Mckoi/data/022APP_ICBCASES.koi=../databases/Mckoi/data/022APP_ICBCASES.koi,Mckoi/data/023APP_ICBCLADMAT.koi=../databases/Mckoi/data/023APP_ICBCLADMAT.koi,Mckoi/data/024APP_ICBCOMPS.koi=../databases/Mckoi/data/024APP_ICBCOMPS.koi,Mckoi/data/025APP_ICBDICS.koi=../databases/Mckoi/data/025APP_ICBDICS.koi,Mckoi/data/026APP_ICBEVALS.koi=../databases/Mckoi/data/026APP_ICBEVALS.koi,Mckoi/data/027APP_ICBEVALUATORS.koi=../databases/Mckoi/data/027APP_ICBEVALUATORS.koi,Mckoi/data/028APP_ICBG3.koi=../databases/Mckoi/data/028APP_ICBG3.koi,Mckoi/data/029APP_ICBISO.koi=../databases/Mckoi/data/029APP_ICBISO.koi,Mckoi/data/030APP_ICBMAIN_DIFF.koi=../databases/Mckoi/data/030APP_ICBMAIN_DIFF.koi,Mckoi/data/031APP_ICBMODMAT.koi=../databases/Mckoi/data/031APP_ICBMODMAT.koi,Mckoi/data/032APP_ICBMOD_ISO.koi=../databases/Mckoi/data/032APP_ICBMOD_ISO.koi,Mckoi/data/033APP_ICBREFERENCES.koi=../databases/Mckoi/data/033APP_ICBREFERENCES.koi,Mckoi/data/034APP_ICBSEPMAT.koi=../databases/Mckoi/data/034APP_ICBSEPMAT.koi,Mckoi/data/BlobStore.koi=../databases/Mckoi/data/BlobStore.koi,Mckoi/data/DefaultDatabase_sf.koi=../databases/Mckoi/data/DefaultDatabase_sf.koi
5.message=<BR>New base + Isotopes
 
6.files=Dice.jar,OracleLite/dice.odb=../databases/OracleLite/dice.odb
6.message=<BR>OracleLite

7.files=OracleLite/dice.odb=../databases/OracleLite/dice.odb,Mckoi/data/000SYS_INFO_sUSRSequenceInfo.koi=../databases/Mckoi/data/000SYS_INFO_sUSRSequenceInfo.koi,Mckoi/data/001SYS_INFO_sUSRSequence.koi=../databases/Mckoi/data/001SYS_INFO_sUSRSequence.koi,Mckoi/data/002SYS_INFO_sUSRPKeyInfo.koi=../databases/Mckoi/data/002SYS_INFO_sUSRPKeyInfo.koi,Mckoi/data/003SYS_INFO_sUSRFKeyInfo.koi=../databases/Mckoi/data/003SYS_INFO_sUSRFKeyInfo.koi,Mckoi/data/004SYS_INFO_sUSRUniqueInfo.koi=../databases/Mckoi/data/004SYS_INFO_sUSRUniqueInfo.koi,Mckoi/data/005SYS_INFO_sUSRCheckInfo.koi=../databases/Mckoi/data/005SYS_INFO_sUSRCheckInfo.koi,Mckoi/data/006SYS_INFO_sUSRPrimaryColumns.koi=../databases/Mckoi/data/006SYS_INFO_sUSRPrimaryColumns.koi,Mckoi/data/007SYS_INFO_sUSRUniqueColumns.koi=../databases/Mckoi/data/007SYS_INFO_sUSRUniqueColumns.koi,Mckoi/data/008SYS_INFO_sUSRForeignColumns.koi=../databases/Mckoi/data/008SYS_INFO_sUSRForeignColumns.koi,Mckoi/data/009SYS_INFO_sUSRSchemaInfo.koi=../databases/Mckoi/data/009SYS_INFO_sUSRSchemaInfo.koi,Mckoi/data/010SYS_INFO_sUSRDatabaseVars.koi=../databases/Mckoi/data/010SYS_INFO_sUSRDatabaseVars.koi,Mckoi/data/011SYS_INFO_sUSRPassword.koi=../databases/Mckoi/data/011SYS_INFO_sUSRPassword.koi,Mckoi/data/012SYS_INFO_sUSRUserPriv.koi=../databases/Mckoi/data/012SYS_INFO_sUSRUserPriv.koi,Mckoi/data/013SYS_INFO_sUSRUserConnectPriv.koi=../databases/Mckoi/data/013SYS_INFO_sUSRUserConnectPriv.koi,Mckoi/data/014SYS_INFO_sUSRGrant.koi=../databases/Mckoi/data/014SYS_INFO_sUSRGrant.koi,Mckoi/data/015SYS_INFO_sUSRService.koi=../databases/Mckoi/data/015SYS_INFO_sUSRService.koi,Mckoi/data/016SYS_INFO_sUSRFunctionFactory.koi=../databases/Mckoi/data/016SYS_INFO_sUSRFunctionFactory.koi,Mckoi/data/017SYS_INFO_sUSRFunction.koi=../databases/Mckoi/data/017SYS_INFO_sUSRFunction.koi,Mckoi/data/018SYS_INFO_sUSRView.koi=../databases/Mckoi/data/018SYS_INFO_sUSRView.koi,Mckoi/data/019SYS_INFO_sUSRLabel.koi=../databases/Mckoi/data/019SYS_INFO_sUSRLabel.koi,Mckoi/data/020SYS_INFO_sUSRDataTrigger.koi=../databases/Mckoi/data/020SYS_INFO_sUSRDataTrigger.koi,Mckoi/data/021APP_ICBCALCS.koi=../databases/Mckoi/data/021APP_ICBCALCS.koi,Mckoi/data/022APP_ICBCASES.koi=../databases/Mckoi/data/022APP_ICBCASES.koi,Mckoi/data/023APP_ICBCLADMAT.koi=../databases/Mckoi/data/023APP_ICBCLADMAT.koi,Mckoi/data/024APP_ICBCOMPS.koi=../databases/Mckoi/data/024APP_ICBCOMPS.koi,Mckoi/data/025APP_ICBDICS.koi=../databases/Mckoi/data/025APP_ICBDICS.koi,Mckoi/data/026APP_ICBEVALS.koi=../databases/Mckoi/data/026APP_ICBEVALS.koi,Mckoi/data/027APP_ICBEVALUATORS.koi=../databases/Mckoi/data/027APP_ICBEVALUATORS.koi,Mckoi/data/028APP_ICBG3.koi=../databases/Mckoi/data/028APP_ICBG3.koi,Mckoi/data/029APP_ICBISO.koi=../databases/Mckoi/data/029APP_ICBISO.koi,Mckoi/data/030APP_ICBMAIN_DIFF.koi=../databases/Mckoi/data/030APP_ICBMAIN_DIFF.koi,Mckoi/data/031APP_ICBMODMAT.koi=../databases/Mckoi/data/031APP_ICBMODMAT.koi,Mckoi/data/032APP_ICBMOD_ISO.koi=../databases/Mckoi/data/032APP_ICBMOD_ISO.koi,Mckoi/data/033APP_ICBREFERENCES.koi=../databases/Mckoi/data/033APP_ICBREFERENCES.koi,Mckoi/data/034APP_ICBSEPMAT.koi=../databases/Mckoi/data/034APP_ICBSEPMAT.koi,Mckoi/data/BlobStore.koi=../databases/Mckoi/data/BlobStore.koi,Mckoi/data/DefaultDatabase_sf.koi=../databases/Mckoi/data/DefaultDatabase_sf.koi
7.message=<BR>Distribution version             

8.files=Dice.jar,OracleLite/dice.odb=../databases/OracleLite/dice.odb,Mckoi/data/000SYS_INFO_sUSRSequenceInfo.koi=../databases/Mckoi/data/000SYS_INFO_sUSRSequenceInfo.koi,Mckoi/data/001SYS_INFO_sUSRSequence.koi=../databases/Mckoi/data/001SYS_INFO_sUSRSequence.koi,Mckoi/data/002SYS_INFO_sUSRPKeyInfo.koi=../databases/Mckoi/data/002SYS_INFO_sUSRPKeyInfo.koi,Mckoi/data/003SYS_INFO_sUSRFKeyInfo.koi=../databases/Mckoi/data/003SYS_INFO_sUSRFKeyInfo.koi,Mckoi/data/004SYS_INFO_sUSRUniqueInfo.koi=../databases/Mckoi/data/004SYS_INFO_sUSRUniqueInfo.koi,Mckoi/data/005SYS_INFO_sUSRCheckInfo.koi=../databases/Mckoi/data/005SYS_INFO_sUSRCheckInfo.koi,Mckoi/data/006SYS_INFO_sUSRPrimaryColumns.koi=../databases/Mckoi/data/006SYS_INFO_sUSRPrimaryColumns.koi,Mckoi/data/007SYS_INFO_sUSRUniqueColumns.koi=../databases/Mckoi/data/007SYS_INFO_sUSRUniqueColumns.koi,Mckoi/data/008SYS_INFO_sUSRForeignColumns.koi=../databases/Mckoi/data/008SYS_INFO_sUSRForeignColumns.koi,Mckoi/data/009SYS_INFO_sUSRSchemaInfo.koi=../databases/Mckoi/data/009SYS_INFO_sUSRSchemaInfo.koi,Mckoi/data/010SYS_INFO_sUSRDatabaseVars.koi=../databases/Mckoi/data/010SYS_INFO_sUSRDatabaseVars.koi,Mckoi/data/011SYS_INFO_sUSRPassword.koi=../databases/Mckoi/data/011SYS_INFO_sUSRPassword.koi,Mckoi/data/012SYS_INFO_sUSRUserPriv.koi=../databases/Mckoi/data/012SYS_INFO_sUSRUserPriv.koi,Mckoi/data/013SYS_INFO_sUSRUserConnectPriv.koi=../databases/Mckoi/data/013SYS_INFO_sUSRUserConnectPriv.koi,Mckoi/data/014SYS_INFO_sUSRGrant.koi=../databases/Mckoi/data/014SYS_INFO_sUSRGrant.koi,Mckoi/data/015SYS_INFO_sUSRService.koi=../databases/Mckoi/data/015SYS_INFO_sUSRService.koi,Mckoi/data/016SYS_INFO_sUSRFunctionFactory.koi=../databases/Mckoi/data/016SYS_INFO_sUSRFunctionFactory.koi,Mckoi/data/017SYS_INFO_sUSRFunction.koi=../databases/Mckoi/data/017SYS_INFO_sUSRFunction.koi,Mckoi/data/018SYS_INFO_sUSRView.koi=../databases/Mckoi/data/018SYS_INFO_sUSRView.koi,Mckoi/data/019SYS_INFO_sUSRLabel.koi=../databases/Mckoi/data/019SYS_INFO_sUSRLabel.koi,Mckoi/data/020SYS_INFO_sUSRDataTrigger.koi=../databases/Mckoi/data/020SYS_INFO_sUSRDataTrigger.koi,Mckoi/data/021APP_ICBCALCS.koi=../databases/Mckoi/data/021APP_ICBCALCS.koi,Mckoi/data/022APP_ICBCASES.koi=../databases/Mckoi/data/022APP_ICBCASES.koi,Mckoi/data/023APP_ICBCLADMAT.koi=../databases/Mckoi/data/023APP_ICBCLADMAT.koi,Mckoi/data/024APP_ICBCOMPS.koi=../databases/Mckoi/data/024APP_ICBCOMPS.koi,Mckoi/data/025APP_ICBDICS.koi=../databases/Mckoi/data/025APP_ICBDICS.koi,Mckoi/data/026APP_ICBEVALS.koi=../databases/Mckoi/data/026APP_ICBEVALS.koi,Mckoi/data/027APP_ICBEVALUATORS.koi=../databases/Mckoi/data/027APP_ICBEVALUATORS.koi,Mckoi/data/028APP_ICBG3.koi=../databases/Mckoi/data/028APP_ICBG3.koi,Mckoi/data/029APP_ICBISO.koi=../databases/Mckoi/data/029APP_ICBISO.koi,Mckoi/data/030APP_ICBMAIN_DIFF.koi=../databases/Mckoi/data/030APP_ICBMAIN_DIFF.koi,Mckoi/data/031APP_ICBMODMAT.koi=../databases/Mckoi/data/031APP_ICBMODMAT.koi,Mckoi/data/032APP_ICBMOD_ISO.koi=../databases/Mckoi/data/032APP_ICBMOD_ISO.koi,Mckoi/data/033APP_ICBREFERENCES.koi=../databases/Mckoi/data/033APP_ICBREFERENCES.koi,Mckoi/data/034APP_ICBSEPMAT.koi=../databases/Mckoi/data/034APP_ICBSEPMAT.koi,Mckoi/data/BlobStore.koi=../databases/Mckoi/data/BlobStore.koi,Mckoi/data/DefaultDatabase_sf.koi=../databases/Mckoi/data/DefaultDatabase_sf.koi
8.message=<BR>Correction to NEA sevlet connection, one sub-case deleted from the database

9.files=Dice.jar
9.message=<BR>Mn-0=Mn55 added to natural.properties

10.files=Dice.jar,mckoidb.jar,OLITE40.JAR
10.message=Dice September 2004

11.files=Dice.jar,mckoidb.jar,log4j-1.2.7.jar,OLITE40.JAR
11.message=Dice September 2005

12.files=Dice.jar,log4j-1.2.7.jar,hsqldb.jar,mckoidb.jar,nea-bugreport.jar,nea-bugreport-client.jar
12.message=Dice September 2006 - 1.0.86

13.files=Dice.jar,log4j-1.2.7.jar,hsqldb.jar,mckoidb.jar,nea-bugreport.jar,nea-bugreport-client.jar
13.message=Dice September 2006 - 1.0.87 - <BR>Bug Correction : export functionnality

14.files=HypersonicSQL/dice.data=../databases/HypersonicSQL/dice.data,HypersonicSQL/dice.backup=../databases/HypersonicSQL/dice.backup,HypersonicSQL/dice.script=../databases/HypersonicSQL/dice.script,HypersonicSQL/dice.properties=../databases/HypersonicSQL/dice.properties
14.message=<BR>Database update

15.files=Dice.jar,h2.jar,H2/dice.data.db=../databases/H2/dice.data.db,H2/dice.index.db=../databases/H2/dice.index.db,H2/dice.trace.db=../databases/H2/dice.trace.db,HypersonicSQL/dice.data=../databases/HypersonicSQL/dice.data,HypersonicSQL/dice.backup=../databases/HypersonicSQL/dice.backup,HypersonicSQL/dice.script=../databases/HypersonicSQL/dice.script,HypersonicSQL/dice.properties=../databases/HypersonicSQL/dice.properties
15.message=Dice September 2007 - 1.0.88

16.files=Dice.jar
16.message=<BR>Bug Correction : open PDF containing space character in filename

17.files=Dice.jar,commons-dbcp-1.2.2.jar,commons-logging.jar,commons-pool-1.3.jar,dice-domain.jar,h2-nea.jar,jcommon-1.0.12.jar,jfreechart-1.0.9.jar,log4j-1.2.7.jar,nea-bugreport-client.jar,nea-bugreport.jar,nea-settings.jar,nea-tools.jar,spring-beans.jar,spring-core.jar,spring-jdbc.jar,spring-tx.jar,H2/dice.data.db=../databases/H2/dice.data.db,H2/dice.index.db=../databases/H2/dice.index.db,H2/dice.trace.db=../databases/H2/dice.trace.db
17.message=Dice September 2008 - 2.0

18.files=Dice.jar,dice-domain.jar,dice-plugins.jar,h2-1.1.113.jar,jcommon-1.0.16.jar,jfreechart-1.0.13.jar,nea-bugreport-client.jar,nea-bugreport.jar,nea-settings.jar,nea-tools.jar,H2/dice.data.db=../databases/H2/dice.data.db,H2/dice.index.db=../databases/H2/dice.index.db,H2/dice.2.log.db=../databases/H2/dice.2.log.db
18.message=Dice September 2009 - 2.1

19.files=Dice.jar,dice-domain.jar,dice-plugins.jar,h2-1.2.131.jar,nea-bugreport-client.jar,nea-bugreport.jar,nea-settings.jar,nea-tools.jar,nea-tools-spring.jar,H2/dice.h2.db=../databases/H2/dice.h2.db
19.message=Dice September 2010 - 2.2

20.files=Dice.jar,dice-domain.jar,dice-plugins.jar,nea-bugreport-client.jar,nea-bugreport.jar,nea-settings.jar,nea-tools.jar,H2/dice.h2.db=../databases/H2/dice.h2.db
20.message=Dice September 2011 - 2.3

21.files=Dice.jar,dice-domain.jar,dice-plugins.jar,nea-bugreport-client.jar,nea-bugreport.jar,nea-handbook-app.jar,nea-handbook-domain.jar,nea-settings.jar,nea-tools.jar,H2/dice.h2.db=../databases/H2/dice.h2.db
21.message=Dice September 2012 - 2.4

22.files=Dice.jar,dice-domain.jar,dice-plugins.jar,log4j-1.2.17.jar,nea-bugreport-client.jar,nea-bugreport.jar,nea-handbook-app.jar,nea-handbook-domain.jar,nea-math.jar,nea-settings.jar,nea-tools.jar,Sensitivities.jar,H2/dice.h2.db=../databases/H2/dice.h2.db
22.message=Dice September 2013 - 2.5

23.files=Dice.jar,dice-domain.jar,dice-plugins.jar,nea-bugreport-client.jar,nea-bugreport.jar,nea-handbook-app.jar,nea-handbook-domain.jar,nea-math.jar,nea-settings.jar,nea-tools.jar,parplot.jar,Sensitivities.jar,H2/dice.h2.db=../databases/H2/dice.h2.db
23.message=DICE September 2014 - 2.6

24.files=Dice.jar,dice-domain.jar,dice-plugins.jar,nea-bugreport-client.jar,nea-bugreport.jar,nea-handbook-app.jar,nea-handbook-domain.jar,nea-math.jar,nea-settings.jar,nea-tools.jar,Sensitivities.jar,xmlpull-1.1.3.1.jar,xpp3_min-1.1.4c.jar,xstream-1.4.1.jar,H2/dice.h2.db=../databases/H2/dice.h2.db
24.message=DICE September 2015 - 2.7

25.files=Dice.jar,dice-domain.jar,dice-plugins.jar,dice-version-servlet.jar,nea-bugreport.jar,nea-bugreport-client.jar,nea-handbook-app.jar,nea-handbook-domain.jar,nea-math.jar,nea-settings.jar,nea-tools.jar,Sensitivities.jar,H2/dice.h2.db=../databases/H2/dice.h2.db
25.message=DICE September 2016 - 2.8

26.files=Dice.jar,dice-domain.jar,dice-plugins.jar,dice-version-servlet.jar,iText-2.1.3.jar,jcommon-1.0.23.jar,jfreechart-1.0.19.jar,nea-bugreport-client.jar,nea-bugreport.jar,nea-handbook-app.jar,nea-handbook-domain.jar,nea-math.jar,nea-settings.jar,nea-tools-jfreechart-editor.jar,nea-tools.jar,Sensitivities.jar,spring-beans-4.0.3.RELEASE.jar,spring-core-4.0.3.RELEASE.jar,spring-jdbc-4.0.3.RELEASE.jar,spring-tx-4.0.3.RELEASE.jar,H2/dice.h2.db=../databases/H2/dice.h2.db
26.message=DICE September 2018 - 2.10

27.files=Dice.jar,com.github.haifengl.smile-clustering-1.5.3.jar,dice-domain.jar,dice-plugins.jar,dice-version-servlet.jar,nea-bugreport-client.jar,nea-bugreport.jar,nea-handbook-app.jar,nea-handbook-domain.jar,nea-math.jar,nea-settings.jar,nea-tools-jfreechart-editor.jar,nea-tools.jar,Sensitivities.jar,spring-beans-4.3.7.RELEASE.jar,spring-core-4.3.7.RELEASE.jar,spring-jdbc-4.3.7.RELEASE.jar,spring-tx-4.3.7.RELEASE.jar,xstream-1.4.11.1.jar,H2/dice.h2.db=../databases/H2/dice.h2.db
27.message=DICE September 2019 - 2.11

28.files=Dice.jar,com.github.haifengl.smile-clustering-1.5.3.jar,dice-domain.jar,dice-plugins.jar,dice-version-servlet.jar,nea-bugreport-client.jar,nea-bugreport.jar,nea-handbook-app.jar,nea-handbook-domain.jar,nea-math.jar,nea-settings.jar,nea-tools.jar,nea-tools-jfreechart-editor.jar,Sensitivities.jar,H2/dice.h2.db=../databases/H2/dice.h2.db
28.message=DICE September 2020 - 2.12

29.files=Dice.jar,com.github.haifengl.smile-clustering-1.5.3.jar,dice-domain.jar,dice-plugins.jar,dice-version-servlet.jar,nea-bugreport-client.jar,nea-bugreport.jar,nea-handbook-app.jar,nea-handbook-domain.jar,nea-math.jar,nea-settings.jar,nea-tools.jar,nea-tools-jfreechart-editor.jar,Sensitivities.jar,H2/dice.h2.db=../databases/H2/dice.h2.db
29.message=DICE September 2021 - 2.13
